.dura-1 {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s;
  }
  
  .dura-2 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
  }
  
  .dura-3 {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -ms-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
  }
  
  .dura-4 {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -ms-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
  }
  
  .dura-5 {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    -ms-animation-delay: 2.5s;
    -o-animation-delay: 2.5s;
    animation-delay: 2.5s;
  }
  
  .dura-6 {
    -webkit-animation-delay: 3.0s;
    -moz-animation-delay: 3.0s;
    -ms-animation-delay: 3.0s;
    -o-animation-delay: 3.0s;
    animation-delay: 3.0s;
  }
  
  .dura-7 {
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    -ms-animation-delay: 3.5s;
    -o-animation-delay: 3.5s;
    animation-delay: 3.5s;
  }
  
  .dura-8 {
    -webkit-animation-delay: 4.0s;
    -moz-animation-delay: 4.0s;
    -ms-animation-delay: 4.0s;
    -o-animation-delay: 4.0s;
    animation-delay: 4.0s;
  }
  
  .dura-9 {
    -webkit-animation-delay: 4.5s;
    -moz-animation-delay: 4.5s;
    -ms-animation-delay: 4.5s;
    -o-animation-delay: 4.5s;
    animation-delay: 4.5s;
  }
  
  .dura-10 {
    -webkit-animation-delay: 5.0s;
    -moz-animation-delay: 5.0s;
    -ms-animation-delay: 5.0s;
    -o-animation-delay: 5.0s;
    animation-delay: 5.0s;
  }
  
  .dura-11 {
    -webkit-animation-delay: 5.5s;
    -moz-animation-delay: 5.5s;
    -ms-animation-delay: 5.5s;
    -o-animation-delay: 5.5s;
    animation-delay: 5.5s;
  }
  
  .dura-12 {
    -webkit-animation-delay: 6.0s;
    -moz-animation-delay: 6.0s;
    -ms-animation-delay: 6.0s;
    -o-animation-delay: 6.0s;
    animation-delay: 6.0s;
  }
  
  .dura-13 {
    -webkit-animation-delay: 6.5s;
    -moz-animation-delay: 6.5s;
    -ms-animation-delay: 6.5s;
    -o-animation-delay: 6.5s;
    animation-delay: 6.5s;
  }
  
  .dura-14 {
    -webkit-animation-delay: 7.0s;
    -moz-animation-delay: 7.0s;
    -ms-animation-delay: 7.0s;
    -o-animation-delay: 7.0s;
    animation-delay: 7.0s;
  }
  
  .dura-15 {
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -ms-animation-delay: 8s;
    -o-animation-delay: 8s;
    animation-delay: 8s;
  }
  .dura-16 {
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -ms-animation-delay: 9s;
    -o-animation-delay: 9s;
    animation-delay: 9s;
  }
  .dura-17 {
    -webkit-animation-delay: 11s;
    -moz-animation-delay: 11s;
    -ms-animation-delay: 11s;
    -o-animation-delay: 11s;
    animation-delay: 11s;
  }
  .dura-18 {
    -webkit-animation-delay: 13s;
    -moz-animation-delay: 13s;
    -ms-animation-delay: 13s;
    -o-animation-delay: 13s;
    animation-delay: 13s;
  }